Subject: FvwmPager: sticky applications incorrectly drawn

From: [email-masked]
Date: Tue, 21 Dec 1999 20:48:56 -0600

Full_Name: Neil Zanella
Version: 2.3.11
CVS_Date: 
OS: Linux 2.2.13
X_Server: XFree86 3.3.2
Submission from: (NULL) (129.128.88.47)

Hello,

Here is another bug in FvwmPager I have been noticing
for quite a while now. I have a sticky xclock which is
placed on the upper right hand corner of my desktop.
When I move the viewport the sticky xclock appears as
being located just to its right, outside of the
viewport. It seems to me that sticky applications are
incorrectly drawn within the pager.

Best Regards,

Thanks,

Neil

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]